version: 1.64.0
files:
  - url: TheiaIDE-1.64.0-mac.zip
    sha512: f47SoXXuG6LdbJJQaFphPKrDT1hkEp2ZgRUaZktkGmUblV9BCYz37RMmxUEo8SxODnhPZpr7naEvqRg1j6zM2w==
    size: 402047480
  - url: TheiaIDE.dmg
    sha512: 3eOHvVyjNfOdyw2w53ppGNJ/533yp3l+jtM5CPEFPq1dAslzsp78Yr4RgCOPRxBGcv01cZuX1rN6QZSxZyvxmw==
    size: 436040718
path: TheiaIDE-1.64.0-mac.zip
sha512: f47SoXXuG6LdbJJQaFphPKrDT1hkEp2ZgRUaZktkGmUblV9BCYz37RMmxUEo8SxODnhPZpr7naEvqRg1j6zM2w==
releaseDate: '2025-07-31T11:13:35.794Z'
